
body {
	width:			740px;
	background:		#111111;
	color:			#ffffff;
}
a:link {
	color:			#ffffff;
}
a:visited {
	color:			#cccccc;
}
a:hover {
	color:			#ffcc88;
}

.h1 {
	margin-inline-start:	4px;
}

.table{
	display:		table;
	margin-left:	8px;
    margin-right:	auto;
}

.table_line {
	display:		table;
	padding:		1px 0px 1px 0px;
}
.table_separator {
	display:		table;
	width:			704px;
	padding-top:	4px;
	border-bottom:	solid 1px;
}

.block_th_ico32 {						/* table header */
	display:		table-cell;
	width:			32px;
	height:			16px;
	padding-right:	6px;
}
.block_th_iconame {
	display:		table-cell;
	width:			232px;
	height:			16px;
	padding-right:	4px;
	vertical-align:	bottom;
}
.block_th_icodate {
	display:		table-cell;
	width:			120px;
	height:			16px;
	padding-right:	4px;
	vertical-align:	bottom;
}
.block_th_icosize {
	display:		table-cell;
	width:			72px;
	height:			16px;
	padding-right:	8px;
	text-align: 	right;
	vertical-align:	bottom;
}
.block_th {
	display:		table-cell;
	width:			252px;
	vertical-align:	bottom;
}

.table_line_details {					/* single line */
	display:		table;
	width:			732px;
	padding:		1px 0px 1px 0px;
}

.block_navi32 {							/* もどります line */
	display:		table-cell;
	border:			none;
	width:			32px;
	height:			32px;
	padding-right:	6px;
}

.block_ico32 {							/* sprite line */
	display:		table-cell;
	border:			none;
	width:			32px;
	height:			32px;
	padding-right:	6px;
	cursor:			pointer;
}

.block_iconame {
	display:		table-cell;
	border:			none;
	width:			232px;
	padding-right:	4px;
	vertical-align:	bottom;
}
.block_iconame_long {					/* for 18文字 or higher */
	display:		table-cell;
	border:			none;
	width:			232px;
	padding-right:	4px;
	vertical-align:	bottom;
}
.block_iconame_ry {						/* need if .block_iconame_long */
	display:		none;
}

.block_icodate {
	display:		table-cell;
	border:			none;
	width:			120px;
	padding-right:	4px;
	text-align:		start;
	vertical-align:	bottom;
}
.block_icosize {
	display:		table-cell;
	border:			none;
	width:			72px;
	text-align: 	right;
	padding-right:	8px;
	vertical-align:	bottom;
}

.block {
	display:		table-cell;
	border:		 	none;
	width:			252px;				/* 250pxでスマホでも1列5枚表示に */
	vertical-align:	bottom;
}
.block_wisper {
	display:		table-cell;
	border:		 	none;
	width:			224px;
	color:			#888888;
	vertical-align:	bottom;
}

summary {
	display:		block;
	cursor:			pointer;
	vertical-align:	bottom;
}

/* Chrome Safari */
summary::-webkit-details-marker {
	display:		none;
}
summary:hover{
	background-color:	#666666;
}


/* for Mobile */
@media screen and (max-width:512px) {
	body {
		width:			440px;
		background:		#111111;
		color:			#ffffff;
	}
	
	.table{
		display:		table;
		margin-left:	4px;
    	margin-right:	auto;
	}
	
	.table_separator {
		display:		table;
		width:			400px;
		padding-top:	4px;
		border-bottom:	solid 1px;
	}
	.block_th_icosize {
		display:		none;
	}
	.block_th_icodate {
		display:		none;
	}
	/*
	.block_th {
		display:		none;
	}	*/
	
	.table_line_details {
		display:		table;
		width:			432px;
		vertical-align:	bottom;
	}
	
	.block_icosize {
		display:		none;
	}
	.block_icodate {
		display:		none;
	}
	/*
	.block {
		display:		none;
	}	*/
	.block_wisper {
		display:		none;
	}
	
	.block_iconame_long {
		display:		none;
	}
	.block_iconame_ry {
		display:		table-cell;
		border:			none;
		width:			232px;
		padding-right:	4px;
		vertical-align:	bottom;
	}
	
}


